@media (max-width:900px){
  .yoymgr65aketyzq .wt11f2k83sng5qb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zid2vwmu1q5nueu{justify-content:flex-start}
  .ibm6nfkeuwao,.zq1y9sz79a,.mmr2hy7xkz6m5,.brlfa5gawfowy2m,.nvtvfmwnkm3{grid-template-columns:1fr!important}
  .nw7oiyuayvk337p{display:block!important;transform:none!important}
  .i9v2ht91 .mmr2hy7xkz6m5{grid-template-columns:1fr}
  .btoa73fc8 h2{font-size:34px}
}
@media (max-width:560px){
  .wt11f2k83sng5qb{width:min(100% - 24px,1180px)}
  .ibm6nfkeuwao{padding:18px}
  .kq7p4f4l5{padding:6px 7px;font-size:13px}
  .k1v0gp6bo6x,.nw7oiyuayvk337p,.yjzs3nixmnh25,.d8gevrocw,.b7hziaeqds,.rwnq396rgc{padding:16px}
}
